Subject: [bess] New Version Notification - draft-ietf-l3vpn-acceptown-community-09.txt

From: [email-masked]
Date: Wed, 21 Jan 2015 17:13:23 -0800

A new version (-09) has been submitted for draft-ietf-l3vpn-acceptown-community:
http://www.ietf.org/internet-drafts/draft-ietf-l3vpn-acceptown-community-09.txt

Sub state has been changed to AD Followup from Revised ID Needed

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-l3vpn-acceptown-community/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-l3vpn-acceptown-community-09

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.